@charset "UTF-8";
/* ==========================================================================//
//
// privacy policy
//
// ========================================================================== */
.lead {
  margin-bottom: 40px;
}
@media all and (min-width: 751px) {
  .lead {
    margin-bottom: 60px;
  }
}

.policy_list {
  counter-reset: number;
}

.policy_item {
  counter-increment: number;
}
.policy_item:not(:last-child) {
  margin-bottom: 34px;
}
@media all and (min-width: 751px) {
  .policy_item:not(:last-child) {
    margin-bottom: 46px;
  }
}
.policy_item .heading {
  font-weight: 500;
  letter-spacing: 0.2em;
  font-size: 16px;
  margin-bottom: 16px;
  text-indent: -1.5em;
  padding-left: 1.5em;
}
@media all and (min-width: 751px) {
  .policy_item .heading {
    font-size: 20px;
    margin-bottom: 18px;
  }
}
.policy_item .heading::before {
  content: counter(number) ". ";
}
.policy_item .content > *:not(:last-child) {
  margin-bottom: 1em;
}
@media all and (min-width: 751px) {
  .policy_item .content > *:not(:last-child) {
    margin-bottom: 2em;
  }
}
.policy_item .content ul {
  letter-spacing: 0.1em;
  line-height: 1.83;
}
@media all and (min-width: 751px) {
  .policy_item .content ul {
    line-height: 1.85;
  }
}
.policy_item .content ul > li {
  text-indent: -1em;
  padding-left: 1em;
}
.policy_item .content ul > li::before {
  content: "・";
}